<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="sl-SI" xml:lang="sl-SI">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Industry Canada compliance"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Skladnost z zahtevami organizacije Industry Canada</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>


<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Skladnost z zahtevami urada Innovation, Science and Economic Development Canada (ISED)</h2></div>

<div class="section"><p><strong>Informacije o certificiranju (SAR)</strong></p>
<p>Naprava je tudi zasnovana tako, da ne presega omejitev glede izpostavljenosti radijskim valovom, ki jih je določil kanadski urad ISED.</p>
<p>Omejitev SAR, ki jo uporablja Kanada, je 1,6 W/kg na povprečno en gram tkiva. Najvišja vrednost SAR, sporočena uradu ISED za to vrsto naprave, je skladna s to omejitvijo.</p>
</div>

<div class="section"><p><strong>Izjava urada ISED</strong></p>
<p>Ta naprava je skladna z zahtevami standarda CAN ICES-003 (B)/NMB-003(B).</p>
</div>

<div class="section"><p>Ta narava vsebuje oddajnik(-e)/sprejemnik(-e), ki izpolnjujejo standarde RSS kanadskega urada ISED za naprave, ki ne potrebujejo licence. Za uporabo morata biti izpolnjena ta pogoja:</p>
<p>1. Ta naprava ne sme povzročati motenj.</p>
<p>2. Ta naprava mora sprejemati kakršne koli motnje, vključno z motnjami, ki lahko povzročijo neželeno delovanje naprave.</p>
</div>

<div class="hrcopyright"><center> <div class="hwcopyright"/></center></div>

</body>
</html>